pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42858 (devel/libffi-3.0.9 fails to build on NetBSD/cobalt 5.02)

Synopsis: devel/libffi-3.0.9 fails to build on NetBSD/cobalt 5.02

Responsible-Changed-From-To: pkg-manager->he
Responsible-Changed-When: Sun, 21 Feb 2010 15:29:16 +0000
can you please take a look at this?
You fixed mips already once for 3.0.8nb2.
Thank you!

Home | Main Index | Thread Index | Old Index